{
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "index-item": "/pages/order/indexItem"
  }
}